Subject: Compiling gnuchess under gnu-win32
From: [email-masked] (Kent Perrier)

31 Dec 1998 09:07:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Has anyone compiled gnuchess under gnu-win32?  After I modified the
makefile to look in /usr/local/include (so it can find curses.h)
everything compiles fine until it comes to gnuan.c
I get these two errors:

../gnuan.c: In function 'InputCommand':
../gnuan.c:1727: too few arguments to function `difftime'
make: *** [gnuan.o] Error 1
/home/gnuchess-4.0pl79/src$

If someone can help me out I would appreciate it!  I running cygwin32
b20.1 on a Win95 OSR2
laptop.

Thanks and have a Happy New Year!

Kent
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".